RubyGems Navigation menu

yaml_config 1.0.0

This gem reads and manage YAML config files

Gemfile
          gem 'yaml_config', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install yaml_config
  
  
  
  
  
  
  

Authors:

  • Dima Lunich

Owners:

Total downloads 1,218

For this version 1,218

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - March 28, 2011 (6 KB)

Development Dependencies: